.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, #sp-header .is-focus a {color: #7b1fff !important; }
/*--------- by Wonderer ---------*/
/* rev date: 26 May 2011 */
hr { color:#ccc; background-color:#ccc; height: 1px; border:0; }
table.front-end-reviews tr.line-1 td.col-1{ padding-top:12px; }
table.front-end-reviews tr.line-2 td.col-1 { padding-left:12px; font:normal 9px Verdana; color:#999; }
table.front-end-reviews tr.line-3 td.col-1 { padding-left:12px; font:normal 12px Arial; color:#333; }
div#wrapper2 div#main table  tr, div#wrapper2 div#main table  td{/*border:0;*/}
td.sectiontableheader {background: none repeat scroll 0 0 #EFEFEF;border-right: 1px solid #FFFFFF;
    color:#333333;font-weight:bold;padding:4px;}
div#wrapper2 div#main table {-moz-box-sizing:border-box;/*border-collapse:separate;border-spacing:2px;*/
    display:table;/*margin-bottom:0;*/margin-top:0;text-indent:0;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {padding:4px;}
div#wrapper2 div#main table a:link, div#wrapper2 div#main table a:visited {font-weight:normal;text-decoration:none;}
div#wrapper2 div#main table a:hover {/*color:#0B3768;font-weight:normal;text-decoration:underline;*/background:transparent;}
div#wrapper2 div#main table.contentpaneopen, div#wrapper2 div#main table.contentpane {margin:0;padding:0;width:100%;
	border:0;-moz-box-sizing:border-box;border-collapse:separate;border-spacing:2px;display:table;
    margin-bottom:0;margin-top:0;text-indent:0;}

/* NEW */

div.my_input-append input.my_search-query {
  width: auto;
  border-radius: 30px;
  padding: 6px 50px 6px 30px;
  font-size: 14px;
  font-weight: 500;
  /*background: #fff url("../../../images/arrow-down.png") no-repeat right 1.4rem center; */
  height: 50px;
}
.splms-courses-list .splms-course .lassons-course-listing-img-wrapper img {
width: 100%;
-webkit-transform: scale3d(1,1,1);
transform: scale3d(1,1,1);
-webkit-transition: -webkit-transform 400ms ease-in-out;
transition: transform 400ms ease-in-out;
}
.splms .splms-img-responsive {
  min-height: 275px;
  max-height: 275px;
}
.splms-courses-list .splms-course .splms-course-info .splms-courses-title {
  min-height: 60px;
}
.splms-courses-list .splms-course .splms-course-info .splms-course-meta {
  margin-bottom: 10px;
}
.splms-courses-list .splms-course .lasons-course-listing-button-wrap {
  font-size: 18px;
}
.bookauthor {
  cursor: auto !important;
}
.splms-courses-list {
  width: 100%;
}
.input-group.searchbooks {
  width: 75%;
}
@media (max-width:767px){.input-group.searchbooks{width: 100%;}
}
.input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu) {
  border-top-right-radius: .25rem!important;
  border-bottom-right-radius: .25rem!important;
}
.btn-outline-secondary {
  color: #6c757d;
  border: 1px solid #ced4da;
}
.btn.btn-outline-secondary {
  border-color: #ced4da!important;
}
.my_btn-info {
  border-radius: .25rem;
}
.splms-course-banner-right {
  border-radius: 3px;
  box-shadow: 0 80px 290px 0 rgba(178, 188, 191, 0.25);
  border: solid 1px #ffffff;
  background-color: #ffffff;
  padding: 40px;
  margin: 0px 20px 40px 30px;
}


/* rev date: 26 May 2011 */
hr { color:#ccc; background-color:#ccc; height: 1px; border:0; }
table.front-end-reviews tr.line-1 td.col-1{ padding-top:12px; }
table.front-end-reviews tr.line-2 td.col-1 { padding-left:12px; font:normal 9px Verdana; color:#999; }
table.front-end-reviews tr.line-3 td.col-1 { padding-left:12px; font:normal 12px Arial; color:#333; }
div#wrapper2 div#main table  tr, div#wrapper2 div#main table  td{/*border:0;*/}
td.sectiontableheader {background: none repeat scroll 0 0 #EFEFEF;border-right: 1px solid #FFFFFF;
    color:#333333;font-weight:bold;padding:4px;}
div#wrapper2 div#main table {-moz-box-sizing:border-box;/*border-collapse:separate;border-spacing:2px;*/
    display:table;/*margin-bottom:0;*/margin-top:0;text-indent:0;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {padding:4px;}
div#wrapper2 div#main table a:link, div#wrapper2 div#main table a:visited {font-weight:normal;text-decoration:none;}
div#wrapper2 div#main table a:hover {/*color:#0B3768;font-weight:normal;text-decoration:underline;*/background:transparent;}
div#wrapper2 div#main table.contentpaneopen, div#wrapper2 div#main table.contentpane {margin:0;padding:0;width:100%;
	border:0;-moz-box-sizing:border-box;border-collapse:separate;border-spacing:2px;display:table;
    margin-bottom:0;margin-top:0;text-indent:0;}
.splms.course-details .course-header {
  border-bottom: 0px solid #ebeef0 !important;
}
.splms-course-img.splms-img-responsive.book {
  min-height: 275px;
  max-height: 500px;
  width: 100%;
  border: 1px solid #ddd;
  border-radius: 3px;
}
.my_btn-success.my_btn, .bl_bl_single_category_add_book span #button, .my_btn.my_btn-primary {
  border-radius: 5px;
  margin:20px 0 5px;
}
.my_btn.my_btn-primary.addreviewbtn {
  margin:0px 15px 15px;
}
ul.course-info > li > a {
  color: #7b1fff;
}
ul.course-info {
  margin-top: 15px;
  margin-bottom: 15px;
}
.my_btn-ebook.my_btn {
  width: 240px !important;
  padding: 10px !important;
  height: 40px !important;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  font-size: 14px !important;
  background-color: #7B1FFF;
  margin-left: 20px !important;
}
a.bl_view_book_view_now {
  width: 240px !important;
  padding: 10px !important;
  height: 40px !important;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  font-size: 14px !important;
  background-color: #7B1FFF;
}
.my_btn-ebook.my_btn {
  border-radius: 5px;
  margin: 20px 0 5px;
  color: #ffffff;
}
.splms.course-details .nav-area.book {
  padding: 25px;
  margin-bottom: 30px;
  background: #ddd;
}
.splms-course-video iframe, #sppb-addon-wrapper-1589964538080 {
	/* position: absolute;
	top: 0;
	left: 0; */
	width: 100%;
	height: 100%;
	padding: 10px;
}
/* .splms-course-video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
} */
#sppb-addon-1589964538080 {
  position: relative;
  left: px;
  top: 0px;
  z-index: 2;
  margin: 0px 0px 0px auto;;
}
#sppb-addon-1589964538080 {
  
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: inherit;
  background-position: 50% 50%;
  box-shadow: 0 0 0 0 #ffffff;
  padding: 100px 0px 100px 0px;
background-color: #ddd;
border: 1px solid #ddd;
border-radius: 5px;
}
.splms-course-description h3, .splms.course-details .user-reviews .title {
  font-size: 30px!important;
  font-weight: bold;
  letter-spacing: 0.5px;
  /*margin-bottom: 30px;*/
  color: #11212d;
}
.splms-course-description p {
  color: #485157;
}
.reviews-menu.reader {
  border-bottom: 0px!important;
  margin-top: 30px!important;
  border-top: 1px solid #ddd!important;
  padding-top: 40px!important;
}
.review-title, .review-text-box p {
  margin-bottom: 5px;
}
.review-box {
  border: 1px solid #ddd;
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 20px;
  background: #fff;
  min-height: 175px;
}
.review-wrap.review-item {
  margin:15px 0 0px 0 !important;
  padding-bottom: 0px!important;
}
.user-reviews .reviews-menu {
  margin-bottom: 0px!important;
}
.course-short-info.booktitle {
    min-height: 100px;
}

.form-check.ratingstar {
    display: block ruby;
}
.my_btn.my_btn-primary.addreview {
  /*width: 100% !important; */
}
.reader-reviews {
  margin-top: 20px;
  padding: 10px;
}
.reviewform {
  background-color: #e3e3e3;
	margin: 35px 10px;
	padding: 20px;
	border-radius: 5px;
}
.library .sp-page-title{
	padding:80px 0;
}
.library .sp-page-title .sp-page-title-heading {
  display: none;
}
.library .sp-page-title > .container {
  flex-direction: row;
}
.library .sp-page-title .breadcrumb {
  margin: -25px 0px 15px 0px;
}
.library #sp-main-body {
  padding: 55px 0 100px 0;
}

.lassons-course-listing-img-wrapper.bookview {
  margin-top: -100px;
  background-color: #fff;
  border-radius: 8px;
  color: #505763;
  padding: 10px;
  position: relative;
}
.lassons-course-listing-img-wrapper.authorimg {
  background-color: #fff;
  border-radius: 8px;
  color: #505763;
  padding: 10px;
  position: relative;
  border: 10px solid;
}
.sppb-modal-selector.sppb-magnific-popup{
	color: #fff;
}
.reader-reviews.submit{
	margin-top: inherit;
}
.course-short-info.booktitle h2 {
	font-size:38px;
}
.view-splms-techers.splms-techers-list .splms-person-details .splms-person-info {
  padding: 25px !important;
  border-right: none !important;
  flex: content !important;
  max-width: 100% !important;
}
.splms-person-title.author {
  color: #7b1fff!important;
  margin-bottom: 20px!important;
}
.splms .splms-img-responsive.authorimg {
  min-height: 375px!important;
  max-height: 375px!important;
}
.lassons-course-listing-img-wrapper.athr{
  border: 10px solid #fff;
}

.sp-page-title-sub-heading{
	text-shadow:rgb(243, 243, 243) 3px 0px 0px, rgb(243, 243, 243) 2.83487px 0.981584px 0px, rgb(243, 243, 243) 2.35766px 1.85511px 0px, rgb(243, 243, 243) 1.62091px 2.52441px 0px, rgb(243, 243, 243) 0.705713px 2.91581px 0px, rgb(243, 243, 243) -0.287171px 2.98622px 0px, rgb(243, 243, 243) -1.24844px 2.72789px 0px, rgb(243, 243, 243) -2.07227px 2.16926px 0px, rgb(243, 243, 243) -2.66798px 1.37182px 0px, rgb(243, 243, 243) -2.96998px 0.42336px 0px, rgb(243, 243, 243) -2.94502px -0.571704px 0px, rgb(243, 243, 243) -2.59586px -1.50383px 0px, rgb(243, 243, 243) -1.96093px -2.27041px 0px, rgb(243, 243, 243) -1.11013px -2.78704px 0px, rgb(243, 243, 243) -0.137119px -2.99686px 0px, rgb(243, 243, 243) 0.850987px -2.87677px 0px, rgb(243, 243, 243) 1.74541px -2.43999px 0px, rgb(243, 243, 243) 2.44769px -1.73459px 0px, rgb(243, 243, 243) 2.88051px -0.838247px
}
.bl_view_book_add_review_button{
	padding:none!important;
}
.my_alert {
  display: inline-block;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #FFFDF0;
  border: 1px solid #fbeed5;
  padding: 10px;
  border-radius: 5px;
  color: inherit;
}
div.sectiontableheader {
  padding: 20px;
  font-size: 24px;
font-weight: bold;
}
.bl_bl_single_category_list_categories_table img {
  display: inline-block;
}
.my_table-bordered.show_categories_wrapper {
  border: 1px solid #afafaf;
  border-radius: 5px;
}
.splms-courses-list .splms-course .splms-course-info .splms-course-meta.star {
  margin-bottom: 5px;
}
.componentheading.splms.view-splms-courses {
  margin-bottom: 25px;
}
.splms-courses-list .splms-course .lasons-course-listing-button-wrap.author a {
  padding: 10px 0px 10px 10px;
  font-size: 14px;
  width: auto;
}
.reviewers-name.reviewby{
	margin-right:15px;
	color: #044cd0;
}
.reviewers-name.name{
	text-transform: capitalize;
}
.splms.course-details .user-reviews .review-wrap.review-item .reviewers-review {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
}
.total-reviews {
    margin-top: 20px;
}
.user-reviews .total-review {
  opacity: .8!important;
}
.review-box.box{background: #f1f7f8;}
.searchbook{margin-top:1rem;}
.form-control.input-text:focus {
    box-shadow: 0px 0px 0px!important;
    border-color: #7b1fff!important;
    outline: 0px!important;
}
.input-group.mb-3.searchbook:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu) {
  border-top-right-radius: 0!important;
  border-bottom-right-radius: 0!important;
}
.input-group.mb-3.searchbook .btn {
  border-top-left-radius: 0px!important;
  border-bottom-left-radius: 0!important;
}
body.layout-default .btn-outline-warning.searchicon:hover {
  color: #fff!important;
  background-color: #7b1fff!important;
  border-color: #7b1fff!important;
}
.btn-outline-warning.searchicon {
  color: #7b1fff!important;
  border-color: #7b1fff!important;
}
.form-control.input-text.searchfeild{
	border: 1px solid #7b1fff!important;
}
.btn-outline-warning.searchicon {
  display: inline-block;
  font-weight: 400!important;
  line-height: 1.5!important;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.searchicon.btn-lg {
  padding: .5rem 1rem!important;
  font-size: 1.25rem!important;
  border-radius: .3rem!important;
    border-top-left-radius: 0.3rem!important;
    border-bottom-left-radius: 0.3rem!important;
}

.card.book {
  height: 275px;
  text-shadow: 0 1px 3px rgba(0,0,0,0.6);
  background-size: cover !important;
  color: white;
  position: relative;
  border-radius: 5px;
  margin-bottom: 20px;
}
.card.book:hover{
	transform: scale(0.98);
     transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
}
.card-description.bk {
  position: absolute;
  bottom: 0px;
  left: 10px;
}
.card-description.bk h2 {
  font-size: 22px;
}
.card-description.bk p {
  font-size: 15px;
  margin-bottom: 5px;
}
.card-link.lnk {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index:2;
  background: black;
  opacity: 0;
}
.card-link.lnk:hover{
  opacity: 0.1;
}
.features img {
  width: 100px;
}
.features h2 {
  font-size: 20px;
  margin-bottom: 10px;
}
.features p {
  font-size: 15px;
  font-weight: lighter;
}
#sppb-addon-1589793213843 {
  float: right;
}
#sp-main-body {
  padding: 60px 0;
}
.splms-course-img.splms-img-responsive.bookpage{
  min-height: 275px;
  max-height: 350px;
}